docs

# EncryptedPersonalDetails

data class EncryptedPersonalDetails (val data: EncryptedData , val hash: PassportElementHash ) : EncryptedPassportElementWithData
Content copied to clipboard

## Constructors

EncryptedPersonalDetails
Link copied to clipboard
fun EncryptedPersonalDetails (data: EncryptedData , hash: PassportElementHash )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : EncryptedData
Content copied to clipboard
hash
Link copied to clipboard
open override val hash : PassportElementHash
Content copied to clipboard